.top-news {
    border-radius: 5px;
    background: #E3E3E3 none repeat scroll 0% 0%;
    margin: 0px 0px 22px;
    padding: 14px;
}

.top-news a {
    display: block;
}

.top-news a:not(:first-child),
.top-news .news-latest-gotoarchive {
    border-top: 1px solid #d0d0d0;
    margin-top: 15px;
    padding-top: 15px;
}

.top-news a:focus,
.top-news a:hover {
    text-decoration: none;
}

.top-news a .news-latest-item {
    color: #666;
}

.top-news a .news-latest-item h2:hover,
.top-news .news-latest-gotoarchive a:hover {
    text-decoration: underline;
}

.top-news a .news-latest-item img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}

.top-news a .news-latest-item h2 {
    color: #B40000;
    font-family: Novecentowide-Bold,Arial,Verdana,sans-serif;
    font-size: 16px;
    font-weight: bold;
    background: none;
    padding: 0;
}